.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4fe5491d-9677-8054-30a2-a21afcdb7339 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4fe5491d-9677-8054-30a2-a21afcdb7339 .breadcrumb-text-truncate {
color: white;
font-size: 16px;
}.lfr-layout-structure-item-2f9aeef1-5235-928e-cf23-b63000568664 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e8513e2-aaeb-45ad-1d07-c686ddc1bbdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e8513e2-aaeb-45ad-1d07-c686ddc1bbdd) !important;
}
.lfr-layout-structure-item-1e8513e2-aaeb-45ad-1d07-c686ddc1bbdd {
    background-repeat: repeat;
    background-size: 60px;
    background-attachment: fixed;
}.lfr-layout-structure-item-abab760e-65f0-c18b-9540-efdfbfec96c5 {
background-color: var(--white) !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-abab760e-65f0-c18b-9540-efdfbfec96c5 {
min-height: calc(100vh - 404px);
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
}.lfr-layout-structure-item-803384e9-aa0d-ef98-096c-26d6d076014a {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-803384e9-aa0d-ef98-096c-26d6d076014a) !important;
}
